Skip to main content
PUT
cURL

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

libraryId
string
required

The ID of the library

categoryId
string
required

The ID of the category

Query Parameters

securityCode
string

The security code

domain
string

The G Suite domain

Body

application/json
items
object[]

The category values to create, ordered root first

kind
string

Response

200 - application/json

A ApiCategoryValueBatchResult response

created
integer<int32>

The number of created category values

errors
object[]

The errors of the invalid rows

failed
integer<int32>

The number of rows that have not been created

kind
string